/**********************************************************************
 * UberMenu Skin: Custom
 * UberMenu - WordPress Mega Menu Plugin http://wpmegamenu.com
 **********************************************************************/
 /* Menu Bar */
#megaMenu {
  background-color: #fff;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}

/* Top Level Items */

@media only screen and (min-width: 768px){
 #megaMenu ul.megaMenu > li.menu-item{
  width: 12.5%;
  text-align: center;
  float: none;
  display: table-cell;
  vertical-align: middle;
  border-right: 1px solid #f0f0f0;
  overflow: hidden;
  }
  #megaMenu ul.megaMenu > li.menu-item:first-child{
    border-left: 1px solid #f0f0f0;
  }
  #megaMenu ul.megaMenu > li.menu-item > a,
  #megaMenu ul.megaMenu > li.menu-item > span.um-anchoremulator {
    padding: 69px 8px;
    margin: -50px 0;
  }
  #megaMenu ul.megaMenu > li > a, #megaMenu ul.megaMenu > li > span.um-anchoremulator {
    padding: 19px 5px;
  }
  #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > a,
  #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item.megaReg-with-sub > span.um-anchoremulator,
  #megaMenu ul.megaMenu li.menu-item.mega-with-sub > a,
  #megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator,
  #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a,
  #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator{
    padding-right: 8px;  
  }
}

#megaMenu ul.megaMenu > li > a, #megaMenu ul.megaMenu > li > span.um-anchoremulator {
  font-size: 13px;
  color: #202020; 
  font-weight: normal;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg > li.megaReg-with-sub > a:after,
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > a:after,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > a:after,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg li.megaReg-with-sub > span.um-anchoremulator:after,
#megaMenu ul.megaMenu li.menu-item.mega-with-sub > span.um-anchoremulator:after,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega > span.um-anchoremulator:after{
  display:none !important;
  border:none !important;
}

/* Horizontal Menu Items */
/*#megaMenu.megaMenuHorizontal ul.megaMenu > li > a, #megaMenu.megaMenuHorizontal ul.megaMenu > li > span.um-anchoremulator {
  -webkit-box-shadow: inset 1px 0px 0px 0px rgba(255, 255, 255, 0.9);
  -moz-box-shadow: inset 1px 0px 0px 0px rgba(255, 255, 255, 0.9);
  box-shadow: inset 1px 0px 0px 0px rgba(255, 255, 255, 0.9);
}*/

/* Vertical Menu Items */
#megaMenu.megaMenuVertical ul.megaMenu > li > a, #megaMenu.megaMenuVertical ul.megaMenu > li > span.um-anchoremulator {
  -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.9);
  -moz-box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.9);
  box-shadow: inset 0px 1px 0px 0px rgba(255, 255, 255, 0.9);
}

/* Menu Items with Dropdowns */
#megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub > a,
#megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub > span.um-anchoremulator,
#megaMenu ul li.mega-with-sub > a,
#megaMenu ul li.mega-with-sub > span.um-anchoremulator,
#megaMenu ul li.ss-nav-menu-mega > a,
#megaMenu ul li.ss-nav-menu-mega > span.um-anchoremulator {
  padding-right: 20px;
}

/* Top Level Menu Item Titles */
#megaMenu ul.megaMenu > li > a span.wpmega-link-title, #megaMenu ul.megaMenu > li > span.um-anchoremulator span.wpmega-link-title {
  text-transform: none;
}

/* Top Level Items - Hover */
#megaMenu ul.megaMenu > li:hover > a, #megaMenu ul.megaMenu > li > a:hover, #megaMenu ul.megaMenu > li.megaHover > a {
  color: #222222;
  background-color: #f0f0f0;
}

/* Top Level Items Title - Hover */
/*#megaMenu ul.megaMenu > li:hover > a span.wpmega-link-title,
#megaMenu ul.megaMenu > li:hover > span.um-anchoremulator span.wpmega-link-title,
#megaMenu ul.megaMenu > li > a:hover span.wpmega-link-title,
#megaMenu ul.megaMenu > li > span.um-anchoremulator:hover span.wpmega-link-title,
#megaMenu ul.megaMenu > li.megaHover > a span.wpmega-link-title,
#megaMenu ul.megaMenu > li.megaHover > span.um-anchoremulator span.wpmega-link-title {
  text-shadow: 0 -1px 1px #ffffff;
}*/

/* Top Level Items - Current Item */
#megaMenu ul.megaMenu > li.current-menu-item > a, #megaMenu ul.megaMenu > li.current-menu-parent > a, #megaMenu ul.megaMenu > li.current-menu-ancestor > a {
  color: #444444;
}

/* Sub Menu Container Style */

@media only screen and (min-width: 768px){
  #megaMenu ul ul.sub-menu{
    top: 100%;
  }
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar{
  padding: 0;
}

#megaMenu.megaMenuHorizontal ul.megaMenu > li.menu-item > ul.sub-menu.sub-menu-1{
  border-radius: 0;
  margin: 0 -41px 0 -40px;
  padding: 0 41px 0 40px;
}
#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1{
  border: 0;
}
#megaMenu ul.megaMenu > li.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu ul.megaMenu li.ss-nav-menu-reg ul.sub-menu {
  color: #1e1e1e;
  background-color: #f0f0f0;
}

/* Horizontal Sub Menus */
/*#megaMenu.megaMenuHorizontal ul.megaMenu > li.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu.megaMenuHorizontal ul.megaMenu li.ss-nav-menu-reg ul.sub-menu {
  border-top: 1px solid #e0e0e0;
}*/

/* Sub Menu Columns */

#megaMenu ul.megaMenu > li.ss-nav-menu-mega > ul.sub-menu-1 > li {
  min-width: 100px;
}
#megaMenu ul ul .wpmega-nonlink.wpmega-widgetarea ul{
  margin-bottom: 10px;
}

/* Sub Menu Headers */
#megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1 > li > a,
#megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1 > li:hover > a,
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a,
#megaMenu ul li.ss-nav-menu-mega ul.sub-menu-1 > li > span.um-anchoremulator,
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > span.um-anchoremulator,
.wpmega-widgetarea h2.widgettitle {
  color: #054d7d;
  /*padding-bottom: .4em;*/
  margin-bottom: 0.6em;
  margin-top: 1.2em;
}
#megaMenu .wpmega-widgetarea h2.widgettitle {
  font-size: 1.5rem;
  font-weight: 400;
}
#megaMenu .wpmega-widgetarea p{
  margin: 6px 0 22px;
}
/* Sub Menu Links & Fake Links */
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li > a,
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li > span.um-anchoremulator,
#megaMenu ul ul.sub-menu li > a,
#megaMenu ul ul.sub-menu li > span.um-anchoremulator {
  color: #888888;
  font-size: 12px;
  text-shadow: 0px 1px 1px #ffffff;
  background-color: transparent;
}

/* Sub Menu Link Hover */
#megaMenu ul li.ss-nav-menu-mega ul ul.sub-menu li a:hover, #megaMenu ul ul.sub-menu > li:hover > a {
  color: #000000;
  background-color: transparent;
}

/* Top Level Search Bar */
#megaMenu ul.megaMenu > li.menu-item > .wpmega-nonlink > form#searchform {
  padding-top: 2px;
}

/* Highlight color */
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight > a, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-highlight > span.um-anchoremulator {
  color: #d83f28 !important;
}

/* Image Spacing */
#megaMenu .ss-nav-menu-with-img > a > .wpmega-link-title,
#megaMenu .ss-nav-menu-with-img > a > .wpmega-link-description,
#megaMenu .ss-nav-menu-with-img > a > .wpmega-item-description,
#megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-link-title,
#megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-link-description,
#megaMenu .ss-nav-menu-with-img > span.um-anchoremulator > .wpmega-item-description {
  padding-left: 25px;
}
.ss-nav-menu-with-img {
  min-height: 16px;
}

/* Item Description */
#megaMenu ul.megaMenu li a span.wpmega-item-description, #megaMenu ul.megaMenu li span.um-anchoremulator span.wpmega-item-description {
  font-size: 9px;
  color: #bbbbbb;
  text-transform: uppercase;
}

/* Arrow Colors */
#megaMenu ul li.mega-with-sub > a:after,
#megaMenu ul li.ss-nav-menu-mega > a:after,
#megaMenu ul li.mega-with-sub > span.um-anchoremulator:after,
#megaMenu ul li.ss-nav-menu-mega > span.um-anchoremulator:after {
  border-top-color: #bbbbbb;
}
#megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub > a:after, #megaMenu ul li.ss-nav-menu-reg li.megaReg-with-sub > span.um-anchoremulator:after {
  border-left-color: #bbbbbb;
}

/* Vertical */
#megaMenu.megaMenuVertical > ul > li > a, #megaMenu.megaMenuVertical > ul > li > span.um-anchoremulator {
  background-color: #fefefe;
  background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#f4f4f4));
  background: -webkit-linear-gradient(top, #fefefe, #f4f4f4);
  background: -moz-linear-gradient(top, #fefefe, #f4f4f4);
  background: -ms-linear-gradient(top, #fefefe, #f4f4f4);
  background: -o-linear-gradient(top, #fefefe, #f4f4f4);
}
#megaMenu.megaMenuVertical ul li.ss-nav-menu-reg li.megaReg-with-sub > a:after,
#megaMenu.megaMenuVertical ul li.mega-with-sub > a:after,
#megaMenu.megaMenuVertical ul li.ss-nav-menu-mega > a:after,
#megaMenu.megaMenuVertical ul li.ss-nav-menu-reg li.megaReg-with-sub > span.um-anchoremulator:after,
#megaMenu.megaMenuVertical ul li.mega-with-sub > span.um-anchoremulator:after,
#megaMenu.megaMenuVertical ul li.ss-nav-menu-mega > span.um-anchoremulator:after {
  border-left-color: #bbbbbb;
}
#megaMenu.megaMenuVertical ul.megaMenu > li.ss-nav-menu-mega > ul.sub-menu-1, #megaMenu.megaMenuVertical ul.megaMenu li.ss-nav-menu-reg ul.sub-menu {
  border-left: 1px solid #e0e0e0;
}
/* IE7 Hacks */
#megaMenu.megaMenuHorizontal ul.megaMenu {
  *border-bottom: none;
}
#megaMenu.megaMenuVertical ul.megaMenu {
  *border-right: none;
}


/*  RECENT POSTS STYLES             */
/* ========================================== */
/* Recent Posts */
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin: 0;
  clear: both;
  background: url(../img/arrow-li-blue.png) no-repeat left 6px;
  padding: 0 0 5px 25px;
}
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  color: inherit;
}
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a{
  color: #054d7d;
}

/* Fullwidth Sub menu */
#megaMenu .wpmega-nonlink ul li.widget{
  margin-bottom: 0;
}
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item, #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget{
  font-size: 13px;
}
#megaMenu .wpmega-nonlink.ss-colgroup-1 li, #megaMenu ul.megaMenu li.ss-nav-menu-mega.mega-colgroup-1 > ul > li{
  width: 100%;
}
#megaMenu .ss-colgroup .ss-col, #megaMenu .wpmega-nonlink li.widget, #megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup > ul > li{
  padding: 0;
}
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item{
  margin: 0;
}

/* Toggle menu */
#megaMenu #megaMenuToggle{
  padding: 15px;
  text-transform: none;
  font-size: 1.125rem;
  color: #202020;
}
#megaMenu #megaMenuToggle .megaMenuToggle-icon{
  width: 12px;
  height: 9px;
  margin-top: 4px;
  background: none;
}
#megaMenu #megaMenuToggle .megaMenuToggle-icon:before{
  background: none;
  width: 0;
  height: 0;
  left: 0;
  top: 0;
  border-color: #000 transparent transparent;
  border-width: 9px 6px 0;
  border-style: solid;
}
#megaMenu #megaMenuToggle .megaMenuToggle-icon:after{
  content: none;
  display: none;
}